/* ==========================================================================
   YITH Gift Cards — UCDA Theme Override
   ========================================================================== */
.gift-cards_form .gift-card-content-editor.step-content input, #ywgc-edit-message {
  border: 1px solid;
  margin-top: 5px;
  margin-bottom: 10px;
  padding: 10px;
}
.ywgc-additional-recipient label {
  display: none;
}
div .gift-cards-list .ywgc-amount-buttons {
  height: 50px;
  font-size: 13px;
  padding: 0 0px;
}
.gift-cards-list .ywgc-manual-amount-container:last-of-type {
  max-width: 100%;
  width: 100% !important;
  border-radius: 10px;
  margin-top: 10px;
}
.gift-card-panel-title-container #ywgc-add-new-gift-card {
  display: none;
}
.gift-card-panel-title-container .gift-card-panel-title {
  margin-bottom: 20px;
}

div .gift-cards-list .ywgc-amount-buttons:first-of-type {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-left: 0;
}
.ywgc-manual-amount-error {
  display: block;
  width: 100%;
  text-align: center;
}
#ywgc-manual-amount {
  width: 100%;
  border-radius: 10px;
}
@media only screen and (max-width: 992px) {
  div .gift-cards-list .ywgc-amount-buttons {
    width: 20%;
    max-width: 20%;
  }
}

/* ==========================================================================
   YITH Points Rewards — UCDA Theme Override
   ========================================================================== */

.wp-block-yith-par-message-reward-cart_container {
  padding-bottom: 0 !important;
}

#ywpar-points-max {
  background: #79886a;
  color: #fff;
  border-radius: 10px;
}
button#ywpar_apply_discounts {
  background: #95536d;
  color: #fff;
  padding: 5px 20px;
  margin-left: 15px;
  border-radius: 18px;
  cursor: pointer;
}

.ywpar_myaccount_entry_info {
  display: block;
}

/* ==========================================================================
   Gravity Form — UCDA Theme Override
   ========================================================================== */
   
.gform_required_legend {
  display: none;
}

#gform_fields_1 input {
  text-align: left;
}

.gform-footer.gform_footer .gform_button.button {
  background: #95536d !important;
  text-transform: uppercase !important;
  font-weight: bold !important;
  border-radius: 25px !important;
  padding: 15px 30px !important;
  margin: auto !important;
}

.gform-footer.gform_footer .gform_button.button:hover {
  background: #333333 !important;
}